Bug 885396 - System goes sleep after opening lid
System goes sleep after opening lid
Status: CLOSED DUPLICATE of bug 859227
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-08 21:16 EST by nucleo
Modified: 2013-04-03 16:23 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-13 18:00:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2012-12-08 21:16:34 EST
Description of problem:
After closing lid in ASUS x101ch system goes sleep but after opening lid system started but immediately goes sleep again.


Version-Release number of selected component (if applicable):
systemd-195-10.fc18.i686


Steps to Reproduce:
1. Restart system.
2. Close lid.
3. Open lid, press power on button.
  
Actual results:
System started but immediately goes sleep again.


Expected results:
System should not go sleep again.

Additional info:
No problem if lid closed second time after system start and then opened (and power on button pressed for wake up). Problem reproduced when lid closed after next system restart. No problem with wake up after system sleep via Fn+F1 button or entering sleep mode from KDE menu.

I am using in F18 the same kernel as in F17 kernel-3.5.6-1.fc17.i686 but no problem with wake up in F17, so this is not kernel issue.

Here journalctl logs:

Lid closed first time:

Dec 09 03:45:08 localhost.localdomain systemd-logind[385]: Lid closed.
Dec 09 03:45:10 localhost.localdomain kernel: PM: Syncing filesystems ... done.
Dec 09 03:45:10 localhost.localdomain kernel: PM: Preparing system for mem sleep
Dec 09 03:45:10 localhost.localdomain systemd-logind[385]: Suspending...

Lid opened, pressed power on button first time:

Dec 09 03:46:10 localhost.localdomain kernel: Freezing user space processes ... (elapsed 0.04 seconds) done.
Dec 09 03:46:10 localhost.localdomain kernel: Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Dec 09 03:46:10 localhost.localdomain kernel: PM: Entering mem sleep
Dec 09 03:46:10 localhost.localdomain kernel: Suspending console(s) (use no_console_suspend to debug)
Dec 09 03:46:10 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Synchronizing SCSI cache
Dec 09 03:46:10 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Stopping disk
Dec 09 03:46:10 localhost.localdomain kernel: PM: suspend of devices complete after 480.652 msecs
Dec 09 03:46:10 localhost.localdomain kernel: PM: late suspend of devices complete after 0.318 msecs
Dec 09 03:46:10 localhost.localdomain kernel: PM: noirq suspend of devices complete after 32.891 msecs
Dec 09 03:46:10 localhost.localdomain kernel: ACPI: Preparing to enter system sleep state S3
Dec 09 03:46:10 localhost.localdomain kernel: PM: Saving platform NVS memory
Dec 09 03:46:10 localhost.localdomain kernel: Disabling non-boot CPUs ...
Dec 09 03:46:10 localhost.localdomain kernel: CPU 1 is now offline
Dec 09 03:46:10 localhost.localdomain kernel: Broke affinity for irq 17
Dec 09 03:46:10 localhost.localdomain kernel: CPU 2 is now offline
Dec 09 03:46:10 localhost.localdomain kernel: Broke affinity for irq 23
Dec 09 03:46:10 localhost.localdomain kernel: CPU 3 is now offline
Dec 09 03:46:10 localhost.localdomain kernel: Extended CMOS year: 2000
Dec 09 03:46:10 localhost.localdomain kernel: ACPI: Low-level resume complete
Dec 09 03:46:10 localhost.localdomain kernel: PM: Restoring platform NVS memory
Dec 09 03:46:10 localhost.localdomain kernel: CPU0: Thermal monitoring handled by SMI
Dec 09 03:46:10 localhost.localdomain kernel: Extended CMOS year: 2000
Dec 09 03:46:10 localhost.localdomain kernel: Enabling non-boot CPUs ...
Dec 09 03:46:10 localhost.localdomain kernel: Booting Node 0 Processor 1 APIC 0x1
Dec 09 03:46:10 localhost.localdomain kernel: Initializing CPU#1
Dec 09 03:46:10 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:46:10 localhost.localdomain kernel: CPU1: Thermal monitoring handled by SMI
Dec 09 03:46:10 localhost.localdomain kernel: CPU1 is up
Dec 09 03:46:10 localhost.localdomain kernel: Booting Node 0 Processor 2 APIC 0x2
Dec 09 03:46:10 localhost.localdomain kernel: Initializing CPU#2
Dec 09 03:46:10 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:46:10 localhost.localdomain kernel: CPU2: Thermal monitoring handled by SMI
Dec 09 03:46:10 localhost.localdomain kernel: CPU2 is up
Dec 09 03:46:10 localhost.localdomain kernel: Booting Node 0 Processor 3 APIC 0x3
Dec 09 03:46:10 localhost.localdomain kernel: Initializing CPU#3
Dec 09 03:46:10 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:46:10 localhost.localdomain kernel: CPU3: Thermal monitoring handled by SMI
Dec 09 03:46:10 localhost.localdomain kernel: CPU3 is up
Dec 09 03:46:10 localhost.localdomain kernel: ACPI: Waking up from system sleep state S3
Dec 09 03:46:10 localhost.localdomain kernel: PM: noirq resume of devices complete after 1.580 msecs
Dec 09 03:46:10 localhost.localdomain kernel: PM: early resume of devices complete after 0.192 msecs
Dec 09 03:46:10 localhost.localdomain kernel: snd_hda_intel 0000:00:1b.0: >irq 46 for MSI/MSI-X
Dec 09 03:46:10 localhost.localdomain kernel: uhci_hcd 0000:00:1d.0: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: usb usb2: >root hub lost power or was reset
Dec 09 03:46:10 localhost.localdomain kernel: uhci_hcd 0000:00:1d.1: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: usb usb3: >root hub lost power or was reset
Dec 09 03:46:10 localhost.localdomain kernel: uhci_hcd 0000:00:1d.3: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: uhci_hcd 0000:00:1d.2: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: usb usb5: >root hub lost power or was reset
Dec 09 03:46:10 localhost.localdomain kernel: usb usb4: >root hub lost power or was reset
Dec 09 03:46:10 localhost.localdomain kernel: ehci_hcd 0000:00:1d.7: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: pci 0000:00:1e.0: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: ahci 0000:00:1f.2: >setting latency timer to 64
Dec 09 03:46:10 localhost.localdomain kernel: usb 1-3: >reset high-speed USB device number 3 using ehci_hcd
Dec 09 03:46:10 localhost.localdomain kernel: ata2: SATA link down (SStatus 0 SControl 300)
Dec 09 03:46:10 localhost.localdomain kernel: usb 1-4: >reset high-speed USB device number 4 using ehci_hcd
Dec 09 03:46:10 localhost.localdomain systemd[1]: Starting Sleep.
Dec 09 03:46:10 localhost.localdomain systemd[1]: Reached target Sleep.
Dec 09 03:46:10 localhost.localdomain systemd[1]: Starting Suspend...
Dec 09 03:46:10 localhost.localdomain systemd-logind[385]: Lid opened.
Dec 09 03:46:10 localhost.localdomain kernel: usb 2-2: >reset low-speed USB device number 2 using uhci_hcd
Dec 09 03:46:10 localhost.localdomain kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Dec 09 03:46:10 localhost.localdomain kernel: ata1.00: configured for UDMA/133
Dec 09 03:46:10 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Starting disk
Dec 09 03:46:10 localhost.localdomain kernel: PM: resume of devices complete after 1396.227 msecs
Dec 09 03:46:10 localhost.localdomain kernel: PM: Finishing wakeup.
Dec 09 03:46:10 localhost.localdomain kernel: Restarting tasks ... done.
Dec 09 03:46:10 localhost.localdomain kernel: video LNXVIDEO:00: >Restoring backlight state
Dec 09 03:46:10 localhost.localdomain systemd-sleep[879]: /usr/lib/systemd/system-sleep/notify-upower.sh exited with exit status 1.
Dec 09 03:46:10 localhost.localdomain systemd-sleep[879]: Suspending system...
Dec 09 03:46:14 localhost.localdomain kernel: PM: Syncing filesystems ... done.
Dec 09 03:46:14 localhost.localdomain kernel: PM: Preparing system for mem sleep

Pressed power on button second time:

Dec 09 03:47:06 localhost.localdomain kernel: Freezing user space processes ... (elapsed 0.28 seconds) done.
Dec 09 03:47:06 localhost.localdomain kernel: Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Dec 09 03:47:06 localhost.localdomain kernel: PM: Entering mem sleep
Dec 09 03:47:06 localhost.localdomain kernel: Suspending console(s) (use no_console_suspend to debug)
Dec 09 03:47:06 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Synchronizing SCSI cache
Dec 09 03:47:06 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Stopping disk
Dec 09 03:47:06 localhost.localdomain kernel: PM: suspend of devices complete after 676.234 msecs
Dec 09 03:47:06 localhost.localdomain kernel: PM: late suspend of devices complete after 0.684 msecs
Dec 09 03:47:06 localhost.localdomain kernel: PM: noirq suspend of devices complete after 34.023 msecs
Dec 09 03:47:06 localhost.localdomain kernel: ACPI: Preparing to enter system sleep state S3
Dec 09 03:47:06 localhost.localdomain kernel: PM: Saving platform NVS memory
Dec 09 03:47:06 localhost.localdomain kernel: Disabling non-boot CPUs ...
Dec 09 03:47:06 localhost.localdomain kernel: CPU 1 is now offline
Dec 09 03:47:06 localhost.localdomain kernel: CPU 2 is now offline
Dec 09 03:47:06 localhost.localdomain kernel: CPU 3 is now offline
Dec 09 03:47:06 localhost.localdomain kernel: Extended CMOS year: 2000
Dec 09 03:47:06 localhost.localdomain kernel: ACPI: Low-level resume complete
Dec 09 03:47:06 localhost.localdomain kernel: PM: Restoring platform NVS memory
Dec 09 03:47:06 localhost.localdomain kernel: CPU0: Thermal monitoring handled by SMI
Dec 09 03:47:06 localhost.localdomain kernel: Extended CMOS year: 2000
Dec 09 03:47:06 localhost.localdomain kernel: Enabling non-boot CPUs ...
Dec 09 03:47:06 localhost.localdomain kernel: Booting Node 0 Processor 1 APIC 0x1
Dec 09 03:47:06 localhost.localdomain kernel: Initializing CPU#1
Dec 09 03:47:06 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:47:06 localhost.localdomain kernel: CPU1: Thermal monitoring handled by SMI
Dec 09 03:47:06 localhost.localdomain kernel: CPU1 is up
Dec 09 03:47:06 localhost.localdomain kernel: Booting Node 0 Processor 2 APIC 0x2
Dec 09 03:47:06 localhost.localdomain kernel: Initializing CPU#2
Dec 09 03:47:06 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:47:06 localhost.localdomain kernel: CPU2: Thermal monitoring handled by SMI
Dec 09 03:47:06 localhost.localdomain kernel: CPU2 is up
Dec 09 03:47:06 localhost.localdomain kernel: Booting Node 0 Processor 3 APIC 0x3
Dec 09 03:47:06 localhost.localdomain kernel: Initializing CPU#3
Dec 09 03:47:06 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:47:06 localhost.localdomain kernel: CPU3: Thermal monitoring handled by SMI
Dec 09 03:47:06 localhost.localdomain kernel: CPU3 is up
Dec 09 03:47:06 localhost.localdomain kernel: ACPI: Waking up from system sleep state S3
Dec 09 03:47:06 localhost.localdomain kernel: PM: noirq resume of devices complete after 1.584 msecs
Dec 09 03:47:06 localhost.localdomain kernel: PM: early resume of devices complete after 0.173 msecs
Dec 09 03:47:06 localhost.localdomain kernel: snd_hda_intel 0000:00:1b.0: >irq 46 for MSI/MSI-X
Dec 09 03:47:06 localhost.localdomain kernel: uhci_hcd 0000:00:1d.1: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: uhci_hcd 0000:00:1d.0: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: usb usb3: >root hub lost power or was reset
Dec 09 03:47:06 localhost.localdomain kernel: usb usb2: >root hub lost power or was reset
Dec 09 03:47:06 localhost.localdomain kernel: uhci_hcd 0000:00:1d.2: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: uhci_hcd 0000:00:1d.3: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: usb usb4: >root hub lost power or was reset
Dec 09 03:47:06 localhost.localdomain kernel: usb usb5: >root hub lost power or was reset
Dec 09 03:47:06 localhost.localdomain kernel: pci 0000:00:1e.0: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: ehci_hcd 0000:00:1d.7: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: ahci 0000:00:1f.2: >setting latency timer to 64
Dec 09 03:47:06 localhost.localdomain kernel: atl1c 0000:04:00.0: >irq 47 for MSI/MSI-X
Dec 09 03:47:06 localhost.localdomain kernel: usb 1-4: >reset high-speed USB device number 4 using ehci_hcd
Dec 09 03:47:06 localhost.localdomain kernel: ata2: SATA link down (SStatus 0 SControl 300)
Dec 09 03:47:06 localhost.localdomain kernel: usb 1-3: >reset high-speed USB device number 3 using ehci_hcd
Dec 09 03:47:06 localhost.localdomain kernel: usb 2-2: >reset low-speed USB device number 2 using uhci_hcd
Dec 09 03:47:06 localhost.localdomain kernel: atl1c 0000:04:00.0: >atl1c: eth0 NIC Link is Up<100 Mbps Full Duplex>
Dec 09 03:47:06 localhost.localdomain kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Dec 09 03:47:06 localhost.localdomain kernel: ata1.00: configured for UDMA/133
Dec 09 03:47:06 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Starting disk
Dec 09 03:47:06 localhost.localdomain kernel: PM: resume of devices complete after 1996.939 msecs
Dec 09 03:47:06 localhost.localdomain kernel: PM: Finishing wakeup.
Dec 09 03:47:06 localhost.localdomain kernel: Restarting tasks ... done.
Dec 09 03:47:06 localhost.localdomain systemd-sleep[879]: System resumed.
Dec 09 03:47:06 localhost.localdomain kernel: video LNXVIDEO:00: >Restoring backlight state
Dec 09 03:47:06 localhost.localdomain systemd[1]: Started Suspend.
Dec 09 03:47:06 localhost.localdomain systemd[1]: Service sleep.target is not needed anymore. Stopping.
Dec 09 03:47:06 localhost.localdomain systemd[1]: Stopping Sleep.
Dec 09 03:47:06 localhost.localdomain systemd[1]: Stopped target Sleep.
Dec 09 03:47:06 localhost.localdomain systemd[1]: Starting Suspend.
Dec 09 03:47:06 localhost.localdomain systemd[1]: Reached target Suspend.




Lid closed second time:

Dec 09 03:48:03 localhost.localdomain systemd-logind[385]: Lid closed.
Dec 09 03:48:06 localhost.localdomain kernel: PM: Syncing filesystems ... done.
Dec 09 03:48:06 localhost.localdomain kernel: PM: Preparing system for mem sleep
Dec 09 03:48:06 localhost.localdomain systemd-logind[385]: Suspending...
Dec 09 03:48:06 localhost.localdomain systemd[1]: Starting Sleep.
Dec 09 03:48:06 localhost.localdomain systemd[1]: Reached target Sleep.
Dec 09 03:48:06 localhost.localdomain systemd[1]: Starting Suspend...

Lid opened second time, pressed power on button

Dec 09 03:49:11 localhost.localdomain systemd-logind[385]: Lid opened.
Dec 09 03:49:11 localhost.localdomain kernel: Freezing user space processes ... (elapsed 0.01 seconds) done.
Dec 09 03:49:11 localhost.localdomain kernel: Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Dec 09 03:49:11 localhost.localdomain kernel: PM: Entering mem sleep
Dec 09 03:49:11 localhost.localdomain kernel: Suspending console(s) (use no_console_suspend to debug)
Dec 09 03:49:11 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Synchronizing SCSI cache
Dec 09 03:49:11 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Stopping disk
Dec 09 03:49:11 localhost.localdomain kernel: PM: suspend of devices complete after 475.618 msecs
Dec 09 03:49:11 localhost.localdomain systemd-sleep[1142]: /usr/lib/systemd/system-sleep/notify-upower.sh exited with exit status 1.
Dec 09 03:49:11 localhost.localdomain systemd-sleep[1142]: Suspending system...
Dec 09 03:49:11 localhost.localdomain systemd-sleep[1142]: System resumed.
Dec 09 03:49:11 localhost.localdomain kernel: PM: late suspend of devices complete after 0.311 msecs
Dec 09 03:49:11 localhost.localdomain kernel: PM: noirq suspend of devices complete after 33.077 msecs
Dec 09 03:49:11 localhost.localdomain kernel: ACPI: Preparing to enter system sleep state S3
Dec 09 03:49:11 localhost.localdomain kernel: PM: Saving platform NVS memory
Dec 09 03:49:11 localhost.localdomain kernel: Disabling non-boot CPUs ...
Dec 09 03:49:11 localhost.localdomain kernel: CPU 1 is now offline
Dec 09 03:49:11 localhost.localdomain kernel: Broke affinity for irq 17
Dec 09 03:49:11 localhost.localdomain kernel: CPU 2 is now offline
Dec 09 03:49:11 localhost.localdomain kernel: Broke affinity for irq 23
Dec 09 03:49:11 localhost.localdomain kernel: CPU 3 is now offline
Dec 09 03:49:11 localhost.localdomain kernel: Extended CMOS year: 2000
Dec 09 03:49:11 localhost.localdomain kernel: ACPI: Low-level resume complete
Dec 09 03:49:11 localhost.localdomain kernel: PM: Restoring platform NVS memory
Dec 09 03:49:11 localhost.localdomain kernel: CPU0: Thermal monitoring handled by SMI
Dec 09 03:49:11 localhost.localdomain kernel: Extended CMOS year: 2000
Dec 09 03:49:11 localhost.localdomain kernel: Enabling non-boot CPUs ...
Dec 09 03:49:11 localhost.localdomain kernel: Booting Node 0 Processor 1 APIC 0x1
Dec 09 03:49:11 localhost.localdomain kernel: Initializing CPU#1
Dec 09 03:49:11 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:49:11 localhost.localdomain kernel: CPU1: Thermal monitoring handled by SMI
Dec 09 03:49:11 localhost.localdomain kernel: CPU1 is up
Dec 09 03:49:11 localhost.localdomain kernel: Booting Node 0 Processor 2 APIC 0x2
Dec 09 03:49:11 localhost.localdomain kernel: Initializing CPU#2
Dec 09 03:49:11 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:49:11 localhost.localdomain kernel: CPU2: Thermal monitoring handled by SMI
Dec 09 03:49:11 localhost.localdomain kernel: CPU2 is up
Dec 09 03:49:11 localhost.localdomain kernel: Booting Node 0 Processor 3 APIC 0x3
Dec 09 03:49:11 localhost.localdomain kernel: Initializing CPU#3
Dec 09 03:49:11 localhost.localdomain kernel: Disabled fast string operations
Dec 09 03:49:11 localhost.localdomain kernel: CPU3: Thermal monitoring handled by SMI
Dec 09 03:49:11 localhost.localdomain kernel: CPU3 is up
Dec 09 03:49:11 localhost.localdomain kernel: ACPI: Waking up from system sleep state S3
Dec 09 03:49:11 localhost.localdomain kernel: PM: noirq resume of devices complete after 1.580 msecs
Dec 09 03:49:11 localhost.localdomain kernel: PM: early resume of devices complete after 0.290 msecs
Dec 09 03:49:11 localhost.localdomain kernel: uhci_hcd 0000:00:1d.0: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: snd_hda_intel 0000:00:1b.0: >irq 46 for MSI/MSI-X
Dec 09 03:49:11 localhost.localdomain kernel: usb usb2: >root hub lost power or was reset
Dec 09 03:49:11 localhost.localdomain kernel: uhci_hcd 0000:00:1d.1: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: usb usb3: >root hub lost power or was reset
Dec 09 03:49:11 localhost.localdomain kernel: uhci_hcd 0000:00:1d.2: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: uhci_hcd 0000:00:1d.3: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: usb usb4: >root hub lost power or was reset
Dec 09 03:49:11 localhost.localdomain kernel: usb usb5: >root hub lost power or was reset
Dec 09 03:49:11 localhost.localdomain kernel: pci 0000:00:1e.0: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: ehci_hcd 0000:00:1d.7: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: ahci 0000:00:1f.2: >setting latency timer to 64
Dec 09 03:49:11 localhost.localdomain kernel: usb 1-4: >reset high-speed USB device number 4 using ehci_hcd
Dec 09 03:49:11 localhost.localdomain kernel: ata2: SATA link down (SStatus 0 SControl 300)
Dec 09 03:49:11 localhost.localdomain systemd[1]: systemd-suspend.service: main process exited, code=exited, status=1/FAILURE
Dec 09 03:49:11 localhost.localdomain kernel: usb 1-3: >reset high-speed USB device number 3 using ehci_hcd
Dec 09 03:49:11 localhost.localdomain kernel: usb 2-2: >reset low-speed USB device number 2 using uhci_hcd
Dec 09 03:49:11 localhost.localdomain kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Dec 09 03:49:11 localhost.localdomain kernel: ata1.00: configured for UDMA/133
Dec 09 03:49:11 localhost.localdomain kernel: sd 0:0:0:0: >[sda] Starting disk
Dec 09 03:49:11 localhost.localdomain kernel: PM: resume of devices complete after 1950.296 msecs
Dec 09 03:49:11 localhost.localdomain kernel: PM: Finishing wakeup.
Dec 09 03:49:11 localhost.localdomain kernel: Restarting tasks ... done.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Failed to start Suspend.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Dependency failed for Suspend.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Job suspend.target/start failed with result 'dependency'.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Service sleep.target is not needed anymore. Stopping.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Unit systemd-suspend.service entered failed state
Dec 09 03:49:11 localhost.localdomain systemd[1]: Stopping Sleep.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Stopped target Sleep.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Stopping Suspend.
Dec 09 03:49:11 localhost.localdomain systemd[1]: Stopped target Suspend.
Dec 09 03:49:11 localhost.localdomain kernel: video LNXVIDEO:00: >Restoring backlight state
Comment 1 nucleo 2012-12-15 16:58:43 EST
This bug appears only if in KDE Power Management Advanced settings disabled option "Lock screen on resume".
Comment 2 nucleo 2012-12-15 17:06:58 EST
Sorry, ignore my previous comment. Bug also appears if "Lock screen on resume" option enabled.
Comment 3 Mustafa Muhammad 2013-01-01 08:48:09 EST
This bug affect me too, Lenovo B570e.
Comment 4 nucleo 2013-01-10 12:50:07 EST
According to comment https://bugzilla.redhat.com/show_bug.cgi?id=859227#c23 setting HandleLidSwitch=ignore in /etc/systemd/logind.conf fixes double suspending for me too.
Comment 5 nucleo 2013-01-12 11:34:09 EST
Double suspending still happens after installing 197 update https://admin.fedoraproject.org/updates/FEDORA-2013-0655
Comment 6 Lennart Poettering 2013-01-13 18:00:14 EST

*** This bug has been marked as a duplicate of bug 859227 ***

Note You need to log in before you can comment on or make changes to this bug.